.content-pages:has( > .list-info){
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0 32px;
}

.list-info{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    align-items: flex-start;
}

.list-info .position-number{
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 4px 0 6px;
    background-color: var(--color_1);

    color: var(--white_01);
    font-family: var(--font-primary);
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.list-info .position-info{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.list-info .position-info h4{
    color: var(--color_1);
    font-family: var(--font-primary);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.list-info .secondary-info span{
    color: var(--grey_04);
    font-family: var(--font-primary);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.dot-point::before{
    content: "•";
    color: var(--color_1);
    font-size: var(--font-base);
    font-weight: 400;
    display: flex;
    justify-content: center;
    width: 1em;
}

.list-info .secondary-info .secondary-info-list{
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.list-info .secondary-info .secondary-info-list div{
    display: flex;
    flex-wrap: nowrap;
    gap: 4px;
}


.list-info a{
    text-decoration: none;
    color: var(--color_2);
    font-family: var(--font-primary);
}

.list-info .secondary-info a:hover{
    text-decoration: underline;
}

@media (min-width: 768px) {

    .content-pages:has( > .list-info){
        padding: 0;
    }

}

@media (min-width: 1024px) {

    .content-pages:has( > .list-info){
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 40px;
    }

}